header:
  title: Equity
  description: Shows distribution of accessibility (= transport equity) to different
    points of interest.
subtabs:
- title: ber_airport
  rows:
  - equity-chart-ber_airport
  - equity-table-ber_airport
- title: school
  rows:
  - equity-chart-school
  - equity-table-school
layout:
  equity-chart-ber_airport:
  - type: bar
    title: Accessibility Distribution to ber_airport
    description: xxx
    height: 15.0
    dataset: analysis/accessibility/ber_airport/accessibilities_distribution.csv
    x: bin
    columns:
    - car_accessibility
    - pt_accessibility
    - teleportedWalk_accessibility
    - max_accessibility
    useLastRow: false
    xAxisName: Accessibility Bin (utils)
    yAxisName: Population
  equity-table-ber_airport:
  - type: csv
    title: Accessibility Distribution to ber_airport
    description: xxx
    height: 15.0
    dataset: analysis/accessibility/ber_airport/accessibilities_distribution.csv
    showAllRows: true
  equity-chart-school:
  - type: bar
    title: Accessibility Distribution to school
    description: xxx
    height: 15.0
    dataset: analysis/accessibility/school/accessibilities_distribution.csv
    x: bin
    columns:
    - car_accessibility
    - pt_accessibility
    - teleportedWalk_accessibility
    - max_accessibility
    useLastRow: false
    xAxisName: Accessibility Bin (utils)
    yAxisName: Population
  equity-table-school:
  - type: csv
    title: Accessibility Distribution to school
    description: xxx
    height: 15.0
    dataset: analysis/accessibility/school/accessibilities_distribution.csv
    showAllRows: true
